Subject: CONGRATULATIONS YOU HAVE WON

From: [email-masked]
Date: Wed, 10 Dec 2003 15:15:46 -0800

HEAD OFFICE
EURO-AFRO SWEEPSTAKE LOTTERY NL.

BURDENSTREET 21B
1053 DS AMSTERDAM, THE NERTHERLANDS.

FROM: THE DESK OF THE MANAGING DIRECTOR
INTERNATIONAL PROMOTION PRIZE AWARD DEPT.

REF: HWS/2001130802
BATCH: 18/203/JJS.
DATE: 04/0

/2003

Attention:Sir,Madam

WINNING NOTIFICATION.

We are pleased to inform you about the release today the 10th of
december 2003 of the ERO-AFRO SWEEPSTAKE LOTTERY INTERNATIONAL
PROGRAMMS held on the 28th june 2003, Your company name attache

toticket number: 564 ?75600545 ? 188 with serial number 5388/02
drew the lucky numbers:3-11-27-30-34 41, which consequently won the lottery
inthe 2ndcategory. You have therefore bee
approve or a lump sum pay out of UD$2MILLION in cash credited to 
ile  HWS/200118308/02.This
is from a total cash prize of US$20MILLION share! among  the ten international
lucky winners in this category. Furth
rmore, your lucky winning number alls within our NORTH AMERICAN booklet
representative office in CANADA 

 indicated in your play coupon. In view
of this, your US$2,000,000.00 (Two million US Dollars) would be released
to you by our COMPANY regional
branch office in CANADA ,CONGRATULATION.Take no that 20 million email addresser
was drawn out from net and many people won both in the first and second
and third category. Your fund has been therefore deposited  with the CANADIAN
COMPANY  in your name from where it would be released to your nominated
bank account. Due to the mixed up of some numbers
an names, we ask  that you keep this a top secrect from the public notice
until your claim has been processed and your money remitted to your account
as this is part of
security protocols to avoid double claiming or unwarranted taking advantage
of  his programs by participats. To begin your claim,you should first acknowledge
receipt of this notification through the above emailaddress Endevour to
include your full recent contact  address,telephone/fax numbers and your
bank account details where you want this  fund to be remitted to you As
soon as you confirm receipt of this notification, you shall be advised/directedon
how to contact the CANADIAN COMPANY for processing and remittance of your
funds to your nominated bank account. Remmber,Al winnings must be claim
not later than 31st of december 2003. and after this date all be returned
as unclaimed. NOTE: In order to avoid unnecessary delays and complications,
please remember to quote your reference and batch numbers
every correspondnce. Furthermore , should there be any change of your address,
do inform us as soon as possible. Congratulations again from all members
of the staff and thank you being part of our promotional program.
Sincerely yours,
DrEdward
Thompson